autofs-5.1.0 - manpage corrections

From: Dmitry Smirnov <onlyjob@member.fsf.org>

Correct spelling errors in man pages
---
 CHANGELOG            |    1 +
 man/auto.master.5.in |    2 +-
 man/autofs.5         |    6 +++---
 man/autofs.8.in      |    6 +++---
 man/autofs.conf.5.in |    8 ++++----
 man/automount.8      |    2 +-
 modules/parse_amd.c  |    2 +-
 7 files changed, 14 insertions(+), 13 deletions(-)

diff --git a/CHANGELOG b/CHANGELOG
index f217a4e..0b5ab10 100644
--- a/CHANGELOG
+++ b/CHANGELOG
@@ -55,6 +55,7 @@
 - remove unused offset handling code.
 - fix mount as you go offset selection.
 - link daemon with pthread library (Debian patch).
+- manpage corrections (Debian patch).
 
 04/06/2014 autofs-5.1.0
 =======================
diff --git a/man/auto.master.5.in b/man/auto.master.5.in
index 83be83c..987e79f 100644
--- a/man/auto.master.5.in
+++ b/man/auto.master.5.in
@@ -365,5 +365,5 @@ configuration will be used to locate the source of the map
 .BR autofs_ldap_auth.conf (5)
 .SH AUTHOR
 This manual page was written by Christoph Lameter <chris@waterf.org>,
-for the Dean GNU/Linux system.  Edited by <hpa@transmeta.com> and
+for the Debian GNU/Linux system.  Edited by <hpa@transmeta.com> and
 Ian Kent <raven@themaw.net> .
diff --git a/man/autofs.5 b/man/autofs.5
index 6143f1a..5aba382 100644
--- a/man/autofs.5
+++ b/man/autofs.5
@@ -281,8 +281,8 @@ A mount \fBlocation-list\fP can use the cut operator, \fB||\fP, to specify
 locations that should be tried if none of the locations to the left of it
 where selected for a mount attempt.
 
-A mount \fBlocation\fP consists of an optional colon seperated list
-of \fBselectors\fP, followed by a colon seperated list of \fBoption:=value\fP
+A mount \fBlocation\fP consists of an optional colon separated list
+of \fBselectors\fP, followed by a colon separated list of \fBoption:=value\fP
 pairs.
 
 The \fBselectors\fP that may be used return a value or boolean result.
@@ -334,7 +334,7 @@ has the value "unknown".
 .TP
 .B byte
 .br
-The endianess of the hardware.
+The endianness of the hardware.
 .TP
 .B cluster
 .br
diff --git a/man/autofs.8.in b/man/autofs.8.in
index dffbeac..b2b757b 100644
--- a/man/autofs.8.in
+++ b/man/autofs.8.in
@@ -60,8 +60,8 @@ service control reload action must be rerun to activate the changes.
 or
 .B systemctl autofs.service status
 will display the status of,
-.BR automount (8)
-,running or not. When using the systemd init system the status output includes
+.BR automount (8),
+running or not. When using the systemd init system the status output includes
 somewhat more information related to the service status.
 .P
 .B systemctl(1)
@@ -77,5 +77,5 @@ for more information.
 .BR systemctl(1)
 .SH AUTHOR
 This manual page was written by Christoph Lameter <chris@waterf.org>,
-for the Debi GNU/Linux system.  Edited by H. Peter Anvin
+for the Debian GNU/Linux system.  Edited by H. Peter Anvin
 <hpa@transmeta.com> and Ian Kent <raven@themaw.net>.
diff --git a/man/autofs.conf.5.in b/man/autofs.conf.5.in
index 382d873..7d66878 100644
--- a/man/autofs.conf.5.in
+++ b/man/autofs.conf.5.in
@@ -96,7 +96,7 @@ Set the network response timeout (default 8).
 .TP
 .B ldap_uri
 .br
-A space seperated list of server uris of the form <proto>://<server>[/]
+A space separated list of server uris of the form <proto>://<server>[/]
 where <proto> can be ldap or ldaps. The option can be given multiple times.
 Map entries that include a server name override this option and it is then
 not used. Default is an empty list in which case either the server given
@@ -338,7 +338,7 @@ default.
 .TP
 .B search_path
 .br
-Colon seperated paths to search for maps that are not specified
+Colon separated paths to search for maps that are not specified
 as a full path.
 .TP
 .B dismount_interval
@@ -393,7 +393,7 @@ that is used for queries if ldap is to be used as a map source.
 .br
 This option has no default value set. It must be set to the URI
 of the LDAP server to be used for lookups wheni ldap is used a
-map source. It may contain a comma or space seperated list of
+map source. It may contain a comma or space separated list of
 LDAP URIs.
 .TP
 .B hesiod_base
@@ -402,7 +402,7 @@ Sets the base name used for hesiod map sources.
 .TP
 .B linux_ufs_mount_type
 .br
-This is an aditional configuration option for the autofs amd format
+This is an additional configuration option for the autofs amd format
 parser implementation.
 
 There's no simple way to determine what the system default filesystem
diff --git a/man/automount.8 b/man/automount.8
index 130b24c..d1db4ec 100644
--- a/man/automount.8
+++ b/man/automount.8
@@ -157,7 +157,7 @@ the map in which case they need to umounted manually.
 .P
 If the option to disable the check to see if the daemon is already
 running is used be aware that autofs currently may not function correctly
-for certain types of automount maps. The mounts of the seperate daemons
+for certain types of automount maps. The mounts of the separate daemons
 might interfere with one another. The implications of running multiple
 daemon instances needs to be checked and tested before we can say this
 is supported.
diff --git a/modules/parse_amd.c b/modules/parse_amd.c
index 9590cf4..899be40 100644
--- a/modules/parse_amd.c
+++ b/modules/parse_amd.c
@@ -1409,7 +1409,7 @@ static int amd_mount(struct autofs_point *ap, const char *name,
 
 	default:
 		info(ap->logopt,
-		     MODPREFIX "unkown file system type %x", fstype);
+		     MODPREFIX "unknown file system type %x", fstype);
 		break;
 	}
 
